<?php
//ambil nilai
//require("../inc/config.php");
//require("../inc/fungsi.php");
//require("../inc/koneksi.php");

//$filenyax = "$sumber/android1212_pegawai/i_jamku.php";
$filenyax = base_url()."/android1212/i_jamku";
$tahun = date("Y");
$bulan = date("m");
$tanggal = date("d");
$hari = date("w");
$jam = date("H");
$menit = date("i");
$detik = date("s");
$today = "$tahun:$bulan:$tanggal $jam:$menit:$detik";
$today2 = "$tahun:$bulan:$tanggal";
$today3 = "$tahun$bulan$tanggal$jam$menit$detik";
$today4 = "$tanggal$bulan$tahun";

echo "<font color='orange'>
$tahun-$bulan-$tanggal $jam:$menit:$detik WIB
</font>";


exit();
?>
